SharpV web portal system requirements for SharpOS 12.5 GA - SharpOS 12.5 GA | SharpV

AutoVu SharpOS Release Notes 12.5 GA

Applies to
SharpOS 12.5 GA | SharpV
Last updated
2019-03-15
Content type
Release notes
Language
English (United States)
Product line
AutoVu > SharpOS
Version
12.5

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

The SharpV web portal is available in English and French.

The system requirements for the SharpV web portal are as follows:

Category Supported software
Browser support
  • Internet Explorer version 11 and later
  • Google Chrome version 46 and later